<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: isAnUnderGoalOf
   </h2>
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Goal___1919310846.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Goal">
        Goal
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Goal___1919310846.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Goal">
        Goal
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="mayBeAnUnderGoalOf___-748374024.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeAnUnderGoalOf">
        mayBeAnUnderGoalOf
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(10)">
    <h4>
     Usage (10)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/GFindFunctionCubes___157840369.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindFunctionCubes">
        GFindFunctionCubes
       </a>
       <span class="Object Property active-entity">
        isAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GUseCubes___-2102394935.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUseCubes">
        GUseCubes
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GKnowWhatToDo___582091687.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GKnowWhatToDo">
        GKnowWhatToDo
       </a>
       <span class="Object Property active-entity">
        isAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GCompleteTask___-1980358384.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GCompleteTask">
        GCompleteTask
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GKnowWhatToDo___582091687.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GKnowWhatToDo">
        GKnowWhatToDo
       </a>
       <span class="Object Property active-entity">
        isAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GPerformTaskWell___-564788232.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPerformTaskWell">
        GPerformTaskWell
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GListenToGuideline___1320066994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GListenToGuideline">
        GListenToGuideline
       </a>
       <span class="Object Property active-entity">
        isAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GKnowWhatToDo___582091687.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GKnowWhatToDo">
        GKnowWhatToDo
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GLookForVisualAffordancesOnCubes___-1437765719.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLookForVisualAffordancesOnCubes">
        GLookForVisualAffordancesOnCubes
       </a>
       <span class="Object Property active-entity">
        isAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GFindAffordances___894543023.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindAffordances">
        GFindAffordances
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeFigureMove___2729557.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMove">
        GMakeFigureMove
       </a>
       <span class="Object Property active-entity">
        isAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureMoveAutonomously___1783893106.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMoveAutonomously">
        GMakeFigureMoveAutonomously
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeFigureMove___2729557.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMove">
        GMakeFigureMove
       </a>
       <span class="Object Property active-entity">
        isAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureMoveStraight___-186283153.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMoveStraight">
        GMakeFigureMoveStraight
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeFigureMoveStraight___-186283153.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMoveStraight">
        GMakeFigureMoveStraight
       </a>
       <span class="Object Property active-entity">
        isAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureMoveFromToP___1335782668.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMoveFromToP">
        GMakeFigureMoveFromToP
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GUnderstandHowToUseCubes___-651136312.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUnderstandHowToUseCubes">
        GUnderstandHowToUseCubes
       </a>
       <span class="Object Property active-entity">
        isAnUnderGoalOf
       </span>
       <a class="Individual" href="../individuals/GUseCubes___-2102394935.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUseCubes">
        GUseCubes
       </a>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        isAnUnderGoalOf
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="mayBeAnUnderGoalOf___-748374024.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeAnUnderGoalOf">
        mayBeAnUnderGoalOf
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (10) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
